html, body {
    background-color: #F1EFEB;
}
ul {
    padding: 0;
}
ul li{
    list-style: none;
}

a{
    text-decoration: none;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("../font/AvenirNextCyr-Regular.ttf");
}

.hamburger-menu{
    display: none;
}

#menu__toggle {
  opacity: 0;
}

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
  width: 30px;
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  right: 0;
  transform: rotate(0);
  width: 30px;
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
  right: 0;
  width: 30px;
}

#menu__toggle:checked ~ .menu__btn{
    width: 50px;
}

#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  right: 0;
  background: #F1EFEB;
color: white;
text-align: center;
}

.menu__btn {
      display: flex;
    align-items: center;
    position: fixed;
    top: 3px;
    right: 10px;
    width: 57px;
    height: 50px;
    cursor: pointer;
    z-index: 11;
    text-align: center;
    border-radius: 10px;
    padding: 10px;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
      display: block;
    position: absolute;
    width: 34px;
    height: 2px;
    background-color: rgba(47, 46, 45, 1);
    transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;

}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  right: -100%;
  z-index: 10;
  width: 200px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #F1EFEB;
  transition-duration: .25s;
  box-shadow: 1px 0px 6px rgba(47, 46, 45, 1);
}
.menu_item1{
    color: black;
    text-decoration: none;
    line-height: 30px;
    font-size: 16px;
}

.menu_item1:hover{
    color: black;
    text-decoration: none;
}

.menu__box button{
    background-color: #ffa001;
    width: 80%;
    border-radius: 5px;
    border: 2px solid #ffa001;
    color: white;
    padding: 5px;
    font-size: 16px;
    margin-top: 10px;
    font-weight: 600;
}

.center{
  text-align: center;
}

.right{
  text-align: right;
}

.head_con p{
  margin-top: 47px;
  font-family: "Avenir Next Cyr";
  font-size: 20px;
  font-weight: 400;
  line-height: 24.5px;
  color: #2F2E2C;
}

.head_con img{
  margin-top: 28px;
  width: 254px;
}

.main{
  width: 100%;
  height: 830px;
  background: url(../img/bg.svg) no-repeat;
  background-position: 0% 0%;
  background-size: 770px;
}

.main_right_img{
  width: 776px;
}

.services{
  width: 100%;
  border-top: 2px solid #55291680
}

.services h2{
  font-family: "Playfair Display SC";
  font-size: 30px;
  font-weight: 400;
  line-height: 39px;
  text-align: left;
  color: #000000;

}

.serv_line{
  width: 90%;
  height: 2px;
  background-color: #55291680;
}

.ervices_p{
    height: 173px;
}

.services p{
  font-family: "Avenir Next Cyr";
  font-size: 22px;
  font-weight: 400;
  line-height: 28.6px;
  text-align: left;
  color: #000000;
  margin-top: 23px;
  max-width: 300px;
}

.services h6{
  font-family: Avenir Next Cyr;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px !important;
  text-align: left;
  max-width: 267px;
}

.services img{
  width: 100%;
  max-width: 480px;
}

.services h3{
  font-family: "Avenir Next Cyr";
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  color: #000;
}

.mt_serv_h3{
  margin-top: 58px !important;
}

.main img{
  margin-top: 37%;
}

.main h2{
  font-family: "Playfair Display SC";
  font-size: 36px;
  font-weight: 400;
  line-height: 43.2px;
  text-align: left;
  color: #AC815E;
  margin-top: 80px;
}

.main h2 span{
  font-family: "Playfair Display";
  font-size: 36px;
  font-style: italic;
  font-weight: 400;
  line-height: 43.2px;
  text-align: left;
  color: #562916;
}

.about{
  width: 100%;
}

.about h2{
  font-family: "Playfair Display SC";
  font-size: 30px;
  font-weight: 400;
  line-height: 39px;
  text-align: left;
  color: #000;
}

.about h3{
  font-family: "Avenir Next Cyr";
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  color: #000;
}

.key{
  width: 100%;
}

.key h2{
  font-family: "Playfair Display SC";
  font-size: 28px;
  font-weight: 400;
  line-height: 36.4px;
  text-align: left;
  color: #000;
  margin-bottom: 60px;
}

.key_photo{
  width: 469px;
  max-width: 100%;
  margin-top: -100px;
}

.one_key{
  width: 100%;
  position: relative;
}

.key h3{
  margin-top: 46px;
  font-family: Playfair Display;
  font-size: 35px;
  font-style: italic;
  font-weight: 400;
  line-height: 45.5px;
  text-align: left;
  color: rgba(0, 0, 0, 1);
  margin-left: 35px;
}

.key h4{
  margin-top: 27px;
  font-family: Avenir Next Cyr;
font-size: 22px;
font-weight: 400;
line-height: 28.6px;
text-align: left;
  color: #000;
  margin-bottom: 45px;
  margin-left: 35px;
  max-width: 267px;
}

.key h5{
  margin-top: 50px;
  font-family: Playfair Display SC;
  font-size: 30px;
  font-weight: 400;
  line-height: 39px;
  text-align: center;
}

.key h5 span{
  font-family: Playfair Display;
  font-size: 30px;
  font-style: italic;
  font-weight: 400;
  line-height: 39px;
  text-align: center;
  color: rgba(86, 41, 22, 1);
}

.h4_mt_key{
  margin-top: 118px !important;
}

.vert_key_line{
  position: absolute;
  height: 439px;
  width: 2px;
  background-color: #AC815E;
  top: -37px;
  right: 10px;
}

.gor_key_line{
  position: absolute;
  height: 2px;
  width: 670px;
  background-color: #AC815E;
  bottom: -60px;
}

.projects{
  width: 100%;
}

.projects h2{
  font-family: "Playfair Display SC";
  font-size: 30px;
  font-weight: 400;
  line-height: 39px;
  text-align: left;
  color: #000;
}

.projects_bg{
  width: 100%;
  height: 550px;
  background: url(../img/bg_pro.svg) center/cover no-repeat;
}

.projects_bg h3{
  padding-top: 203px;
  font-family: "Playfair Display";
  font-size: 110px;
  font-style: italic;
  font-weight: 500;
  line-height: 143px;
  color: #552916;
}

.contacts{
  width: 100%;
}

.contacts h2{
  font-family: "Playfair Display SC";
  font-size: 45px;
  font-weight: 400;
  line-height: 58.5px;
  text-align: left;
  color: #2F2E2D;
}

.contacts img{
  width: 656px;
  max-width: 100%;
}

.contacts h3{
  font-family: "Playfair Display SC";
  font-size: 35px;
  font-weight: 400;
  line-height: 45.5px;
  text-align: left;
  color: #AC815E;
  max-width: 400px;
}

.contacts h3 span{
  font-family: "Playfair Display";
  font-size: 35px;
  font-style: italic;
  font-weight: 400;
  line-height: 45.5px;
  text-align: left;
  color: #562916;
}

.contacts p{
  font-family: "Avenir Next Cyr";
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #2F2E2D;
  margin-bottom: 18px;
}

.contacts h4{
  margin-top: 25px;
  font-family: "Avenir Next Cyr";
  font-size: 30px;
  font-weight: 400;
  line-height: 39px;
  text-align: left;
  color: #552916;
  margin-bottom: 0px;
}

.foot{
  background: #2F2E2D;
  height: 68px;
}

.foot_con img{
  width: 165px;
  margin-top: 15px;
}

.foot_con p{
  font-family: "Avenir Next Cyr";
  font-size: 16px;
  font-weight: 400;
  line-height: 19.6px;
  margin-top: 28px;
  color: #E2DED2;
}

.founder h2{
  font-family: "Avenir Next Cyr";
  font-size: 36.8px;
  font-weight: 400;
  line-height: 47.85px;
  text-align: left;
  color: #AC815E;
}

.founder h2 span{
  color: #552916;
  font-family: "Playfair Display";
  font-size: 36.8px;
  font-style: italic;
  font-weight: 400;
  line-height: 47.85px;
  text-align: left;
  margin-bottom: 0px;
  margin-top: 0px;
}

.founder h3{
  font-family: "Playfair Display SC";
  font-size: 55.21px;
  font-weight: 400;
  line-height: 71.77px;
  text-align: left;
  color: #552916;
  margin-bottom: 0px;
  margin-top: 0px;
}

.first_line_founder{
  display: inline-block;
  padding-right: 2%;
  position: absolute;
  left: 0px;
  top: 55px;
}

.founder_h{
  display: inline-block;
}

.second_line_founder{
  display: inline-block;
  padding-left: 2%;
  position: absolute;
  right: 0px;
  top: 55px;
}

.first_line_founder1{
  width: 100%;
  height: 2px;
  background: #AC815E;
}

.second_line_founder2{
  width: 100%;
  height: 2px;
  background: #AC815E;
}

.founder_photo1{
  width: 312px;
  max-width: 100%;
}

.founder p{
  font-family: "Avenir Next Cyr";
  font-size: 22px;
  font-weight: 400;
  line-height: 28.6px;
  text-align: left;
  color: #2F2E2C;
  margin-top: 10%;
  max-width: 762px;
}

.founder_photo2{
  width: 524px;
  max-width: 100%;
}

.founder h4{
  font-family: Playfair Display SC;
font-size: 30px;
font-weight: 400;
line-height: 39px;
text-align: right;
margin-top: 40px;
}

.founder h4 span{
  font-family: Playfair Display;
font-size: 30px;
font-style: italic;
font-weight: 400;
line-height: 39px;
text-align: right;
  color: #552916;
}

.founder_photo3{
  width: 278px;
  max-width: 100%;
}

.founder_h1{
  position: relative;
  text-align: center;
}

.head_con a:hover{
  text-decoration: none;
}

.foot_con a:hover{
  text-decoration: none;
}

.founder_p_new{
  margin-top: 0px !important;
}

.projects p{
  font-family: Avenir Next Cyr;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;

}

@media(max-width: 1400px){
  .head_con p{
    font-size: 16px;
  }
  .main{
    height: 616px;
    background-size: 616px;
  }
  .main h2{
    font-size: 30px;
  }
  .main img{
    width: 100%;
    margin-top: 30%;
  }
  .gor_key_line{
    width: 650px;
  }
  .key h4{
    margin-left: 25px;
  }
}

@media(max-width: 1200px){
  .head_con p{
    font-size: 14px;
  }
  .main{
    height: 550px;
    background-size: 550px;
  }
  .gor_key_line{
    width: 540px;
  }
  .founder h4{
    margin-top: 0px;
  }
  .foot_con p{
    font-size: 14px;
  }
  .services p{
    font-size: 18px;
    line-height: 24.6px;
  }
  .services h2{
    font-size: 26px;
  }
  .mt_serv_h3{
    margin-top: 30px !important;
  }

}

@media(max-width: 992px){
  .hamburger-menu{
    display: block;
  }
  .head_con{
    display: none;
  }
  header{
    background-color: rgba(226, 222, 210, 0.5);
    height: 56px;
  }
  .main{
    height: 420px;
    background-size: 420px;
  }
  .main h2 span{
    font-size: 25px;
    line-height: 32.2px;
  }
  .main h2{
    font-size: 25px;
    line-height: 32.2px;
  }
  .main img{
    margin-top: 25%;
  }
  .about h3{
    font-size: 16px;
    line-height: 22px;
  }
  .about h2{
    font-size: 25px;
    line-height: 34px;
  }
  .gor_key_line{
    width: 720px;
  }
  .founder p{
    font-size: 16px;
    line-height: 22px;
    margin-top: 0px;
  }
  .founder h4{
    font-size: 25px;
    line-height: 35.5px;
  }
  .founder h4 span{
    font-size: 30px;
    line-height: 40.5px;
  }
  .services h2{
    font-size: 20px;
    line-height: 29px;
  }
  .services p{
    font-size: 16px;
    line-height: 22.6px;
  }
  .contacts h3{
    font-size: 25px;
    line-height: 35.5px;
  }
  .contacts p{
    font-size: 16px;
    line-height: 20px;
  }
  .contacts h4{
    font-size: 25px;
    line-height: 34px;
    margin-top: 15px;
  }
  .foot_con p{
    font-size: 10px;
  }
  .key_photo{
    margin-top: 0px;
  }
}

@media(max-width: 768px){
  .gor_key_line{
    width: 535px;
  }
  .vert_key_line{
    right: 0px;
  }
  .key h3{
    margin-left: 5px;
  }
  .key h4{
    margin-left: 5px;
  }
  .main{
    background: none;
    height: auto;
  }
  .main img{
    margin-top: 0px;
  }
  .main h2{
    margin-top: 20px;
  }

  .founder h3{
    font-size: 45.21px;
    line-height: 61.77px;
  }
  .founder p{
    font-size: 14px;
    line-height: 20px;
  }
  .founder_photo2{
    width: 100%;
  }
  .projects_bg h3{
    font-size: 80px;
  }
  .contacts h3{
    max-width: 100%;
  }
  .foot{
    height: auto;
  }
  .foot_con p{
    font-size: 12px;
    line-height: 15px;
    margin-top: 10px;
    margin-right: 10px;
  }
  .first_foot_p{
    margin-top: 28px !important;
  }
  .left_md{
    text-align: right;
  }
  .founder h4{
    text-align: right;
    font-size: 20px;
    line-height: 26px;
  }
  .founder h4 span{
    font-size: 20px;
    line-height: 26px;
  }
  .services h3{
    font-size: 16px;
        line-height: 20px;
  }
  .projects p{
    font-size: 16px;
        line-height: 22.6px;
  }
}

@media(max-width: 576px){
  .ervices_p{
    height: auto;
  }
  .services h6{
    margin-bottom: 60px;
  }
  .about h3{
    line-height: 20px;
  }
  .about h2{
    font-size: 20px;
    line-height: 26px;
  }
  .key h2{
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 36px;
  }
  .key h3{
    font-size: 20px;
    line-height: 26px;
  }
  .key h4{
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 21px;
    margin-top: 21px;
  }
  .key h3{
    margin-top: 18px;
  }
  .vert_key_line{
    width: 1.5px;
    height: 236px;  
  }
  .gor_key_line{
    height: 1.5px;  
    width: 340px;
  }
  .key h4{
    margin-top: 14px;
  }
  .h4_mt_key{
    margin-top: 56px !important;
  }
  .gor_key_line{
    bottom: -20px;
  }
  .vert_key_line{
    right: -5px;
    top: -22px;
  }
  .founder h2{
    font-size: 20px;
    line-height: 26px;
  }
  .founder h2 span{
    font-size: 20px;
    line-height: 26px;
  }
  .founder h3{
    font-size: 30px;
    line-height: 39px;
  }
  .first_line_founder{
    top: 32px;
    padding-right: 5%;
  }
  .second_line_founder{
    top: 32px;
    padding-left: 5%;
  }
  .founder_photo1{
    width: 215.38px;
  }
  .founder p{
    font-size: 16px;
    line-height: 21px;
  }
  .founder h4{
    text-align: center;
    font-size: 20px;
    line-height: 26px;
  }
  .founder h4 span{
    font-size: 20px;
    line-height: 26px;
  }
  .founder_photo3{
    width: 173px;
  }
  .services h2{
    line-height: 26px;
    max-width: 260px;
  }
  .services p{
    height: auto;
    margin-bottom: 60px;
    font-size: 18px;
    line-height: 23.4px;
  }
  .projects h2{
    font-size: 20px;
    line-height: 26px;
  }
  .projects_bg{
    height: 257px;
  }
  .projects_bg h3{
    font-size: 37.2px;
    line-height: 48.36px;
    padding-top: 104.5px;
  }
  .contacts h2{
    font-size: 20px;
    line-height: 26px;
  }
  .contacts img{
    width: 300px;
  }
  .contacts h3{
    font-size: 19px;
    line-height: 25px;
    max-width: 220px;
    margin-bottom: 0px;
  }
  .contacts h3 span{
    font-size: 19px;
    line-height: 25px;
  }
  .contacts p{
    font-size: 14px;
    line-height: 17px;
  }
  .contacts h4{
    font-size: 18px;
    line-height: 23.4px;
  }
  .contacts h4{
    margin-top: 26px;
  }
  .key h5{
    font-size: 20px;
    line-height: 26px;
    margin-top: 15px;
  }
  .key h5 span{
    font-size: 20px;
    line-height: 26px;
    margin-top: 15px;
  }
}

@media(max-width: 430px){
  .gor_key_line{
    width: 400px;
  }
}

@media(max-width: 400px){
  .gor_key_line{
    width: 360px;
  }
}

@media(max-width: 380px){
  .gor_key_line{
    width: 350px;
  }
}

.contacts a:hover{
  text-decoration: none;
}